Product - Get
Získá produkt podle ID.
GET https://prod.core.sphere.azure.net/v2/tenants/{tenantId}/products/{productId}
Parametry identifikátoru URI
| Name | V | Vyžadováno | Typ | Description |
|---|---|---|---|---|
|
product
|
path | True |
string uuid |
ID produktu, který se má načíst. |
|
tenant
|
path | True |
string uuid |
ID tenanta Azure Sphere |
Odpovědi
| Name | Typ | Description |
|---|---|---|
| 200 OK |
Úspěch. |
Příklady
Get product details
Sample Request
GET https://prod.core.sphere.azure.net/v2/tenants/768c2cd6-1bf0-4521-9f53-084a331d81cb/products/258e9e1d-a16d-4459-be5d-38420a8c43ad
Sample Response
{
"Id": "258e9e1d-a16d-4459-be5d-38420a8c43ad",
"TenantId": "768c2cd6-1bf0-4521-9f53-084a331d81cb",
"Name": "Refrigerator",
"Description": "Contoso refrigerators"
}
Definice
Product
| Name | Typ | Description |
|---|---|---|
| Description |
string |
Popis produktu. |
| Id |
string |
Jedinečné ID produktu. |
| Name |
string |
Název produktu. |
| TenantId |
string |
Jedinečné ID tenanta, který vlastní produkt. |